{
  "format_version": [ 0, 0, 1 ],
  "vatonage:element_exchanger": {
    "textures": "element_exchanger",
    "sound": "metal"
  },
  "vatonage:element_extractor": {
    "textures": "element_extractor",
    "sound": "metal"
  },
  "vatonage:element_former": {
    "textures": "element_former",
    "sound": "metal"
  }//
}